#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Thu Dec 12 11:12:25 UTC 2019
maven-metadata-repository.jboss.org.xml.lastUpdated=1576149145641
maven-metadata-gluu.xml.lastUpdated=1576149133937
maven-metadata-bouncycastle.xml.error=
maven-metadata-bouncycastle.xml.lastUpdated=1576149133930
maven-metadata-build.shibboleth.net.xml.lastUpdated=1576149133989
maven-metadata-gluu.xml.error=
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-build.shibboleth.net.xml.error=
maven-metadata-mavencentral.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1576149133932
